Sierra?

I know WL 10 isn’t officially supported on 10.12, but do we know whether it actually works or not? Thanks.

Never mind…it won’t even let you try to install it without at least High Sierra.